<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325001144-hostelobl2016</identifier>
<title>Информация о гостиницах Ульяновской области</title>
<description>Первоначальные данные.</description>
<creator>Правительство Ульяновской области</creator>
<created>20160902</created>
<modified>20160902</modified>
<subject>Культура, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325001144-hostelobl2016/data-20160902T165507-structure-20160902T165507.xml</source>
<created>20160902T165507</created>
<provenance>Информация о гостиницах Ульяновской области</provenance>
<valid>20160902</valid>
<structure>20160902T165507</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325001144-hostelobl2016/structure-20160902T165507.xsd</source>
<created>20160902T165507</created>
</structureversion></structure>
<publisher>
<name>Скоромолова Юлия Владимировна</name>
<phone>8 (8422) 24-18-04</phone>
<mbox>ultourism@bk.ru</mbox>
</publisher>
</meta>